Skip to main content
DELETE
Delete Export

Authorizations

X-App-Id
string
header
required
X-App-Token
string
header
required

Scopes

api

Gives access to whole server-side API.

exports

Gives access to all endpoints and methods starting with /v1/exports.

Path Parameters

exportId
string
required

Unique export object ID of previously created export. This object can be a: voucher, redemption, publication, customer, order, points_expiration, voucher_transactions, product, or sku.

Example:

"exp_2bYLdY2lQ2886wmYIHyeBWUZ"

Response

Returns no content if deletion is successful.